### Method

# Adw TabPage set_title

#### Declaration [src]

    void
    adw_tab_page_set_title (
      AdwTabPage* self,
      const char* title
    )

#### Description [src]

Sets the title of `self`.

Available since: | 1.0

Sets property | `Adw.TabPage:title`

#### Parameters

`title` | `const char*`
| The title of `self`.
| The data is owned by the caller of the function.
| The string is a NUL terminated UTF-8 string.